- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkSourceUndoManager Struct Reference

## Data Fields
GObject | base
GtkSourceUndoManagerPrivate * | priv

## Detailed Description

Definition at line 44 of file gtksourceundomanager.h.

The documentation for this struct was generated from the following file:

- gtksourceundomanager.h